#sliderFrame, #sliderFrame div{box-sizing:content-box;}
#sliderFrame{position:relative;background-color:White;}
#slider, #slider div.sliderInner{width:360px;height:158px;}
#slider{background:transparent url(loading.gif) no-repeat 50% 50%;position:relative;margin:0 auto;transform:translate3d(0,0,0);}
#slider a.imgLink, #slider .video{z-index:2;position:absolute;top:0px;left:0px;border:0;padding:0;margin:0;width:100%;height:100%;}
#slider .video{background:transparent url(video.png) no-repeat 50% 50%;}
#slider div.navBulletsWrapper{display:none;}
#slider div.loading{width:100%;height:100%;background:transparent url(loading.gif) no-repeat 50% 50%;filter:alpha(opacity=60);opacity:0.6;position:absolute;left:0;top:0;z-index:9;}
#slider img, #slider>b, #slider a>b{position:absolute;border:none;display:none;}
#slider div.sliderInner{overflow:hidden;-webkit-transform:rotate(0.000001deg);position:absolute;top:0;left:0;}
#slider>a, #slider video, #slider audio{display:none;}
#slider div{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}